pkg-config 0.7; but where to get?

The glib-2.0.m4 file searchaes pkg-config 0.7 -- but the webpage on is showing 0.6 as the latest version.

Where to get the this version?! It's also not in
kabalak / kabalak kabalak net / Fatih Demir
`-GNOME / ICQ:64241161 / GSM: +491749787080
 `-Editor / vim
  `-Filemanager / VFU

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]